# Norwegian Bokmal translation for plasma-widget-quickaccess
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the plasma-widget-quickaccess package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: plasma-widget-quickaccess\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-03-17 14:08+0000\n"
"PO-Revision-Date: 2009-05-16 01:28+0000\n"
"Last-Translator: Christian Aasan <christian.aasan@gmail.com>\n"
"Language-Team: Norwegian Bokmal <nb@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 03:11+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: plasma-applet-quickaccess.desktop:2
msgctxt "Name"
msgid "Quick Access"
msgstr "Kjapp aksess"

#: plasma-applet-quickaccess.desktop:3
msgctxt "Comment"
msgid "A menu that lists files in a given folder"
msgstr "En meny som lister filer i en gitt katalog"
